﻿/*  */
body {
	font-family: "Source Sans Pro", Arial, Verdana, Helvetica, Raleway, 'Microsoft Yahei', Lato, sans-serif;
	font-size: 14px;
	color: #282828;
}
ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}
a {
	outline: none!important;
	color: #282828;
}
a:hover, a:active {
	color: #324CBC;
	text-decoration: none;
}
.dark-title a {
	color: #fff;
}
.dark-title a:hover, .dark-title a:active {
	color: #1cbac8;
}
.text-center {
	text-align: center;
}
b, strong {
	font-weight: bold;
}
.widget-title h4 a, .widget-title h2 a {
	color: #17376e;
}
.widget-title h4 a:hover, .widget-title h4 a:active, .widget-title h2 a:hover, .widget-title h2 a:active {
	color: #637587;
}
p {
	margin-bottom: 0;
}
.widget .widget-title.widget-title-s3 .see-more {
	text-decoration: none;
}
#kopa-header-top {
	padding: 15px 0;
	color: #fff;
}
#logo-image img {
	max-height: 43px;
}
.zdy-zqllogo {
	padding-left: 50px;
	color: #ddd;
	width: 130px;
	height: 46px;
}
.zdy-text {
	padding-left: 50px;
	color: #ddd;
}
.for-tel {
	padding-left: 60px;
}
.for-tel b {
	color: #CE9B01;
	font-size: 16px;
	display: block;
}
#main-nav .Lev1 {
	margin: 0 0 0 22px;
}
#main-menu > li > ul {
	width: 180px;
}
#main-menu > li > ul > li > ul {
	left: 181px;
	width: 180px;
}
#main-menu > li > ul > li:hover > a, #main-menu > li > ul > li .current-menu-item > a {
	padding-left: 0;
}
#main-menu > li > ul > li > ul > li:hover > a, #main-menu > li > ul > li > ul > li.current-menu-item > a {
	padding-left: 0;
}
#main-menu li .sf-mega .row > div .row > div ul li:hover > a, #main-menu li .sf-mega .row > div .row > div ul li.current-menu-item > a {
	padding-left: 0;
}
#main-menu > li > a .menu-description {
	display: none;
}
#main-menu > li > ul {
	top: 61px;
}
.kopa-area {
	padding: 50px 0;
}
.home-slider-1 .owl-carousel-1 .item .entry-item .entry-content h2 {
	line-height: 1.2;
	font-size: 48px;
	text-align: right;
}
.home-slider-1 .right-col {
	padding-top: 5px;
}
.home-slider-1 .owl-carousel-1 .owl-controls .owl-pagination {
/*	left: 50%; */
	left: 50%;
}
.course-desc p.desc {
	line-height: 1.7;
	font-size: 17px;
}
#index-course .camp-ul {
	margin-left: -15px;
	margin-right: -15px;
}
#index-course .widget-title-s8 {
	margin-bottom: 0;
}
#index-course .entry-content {
	line-height: 1.2;
	padding: 15px 20px 10px 0;
}
#index-course .entry-title {
	display: block;
	overflow-x: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-bottom: 5px;
}
#index-course .entry-title a {
	color: #03a9f5;
}
#index-course .entry-title a:hover, #index-course .entry-title a:active {
	color: #ce9b01;
}
#index-course .entry-author {
	color: #666;
	display: inline;
	font-size: 12px;
	line-height: 1.3;
}
#index-course-2 {
	background-image: url(../images/c2bg.jpg);
}
#index-course-2 .widget-title-s4 .entry-title a {
	color: #fff;
}
#index-course-2 .widget-title-s4 .entry-title a:hover, #index-course-2 .widget-title-s4 .entry-title a:active {
	color: #03a9f5;
}
#index-course-2 .w-camp-item .entry-title {
	overflow-x: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#index-course-2 .w-camp-item .entry-title a {
	color: #fff;
}
#index-course-2 .w-camp-item .entry-title a:hover, #index-course-2 .w-camp-item .entry-title a:active {
	color: #03a9f5;
}
.course-good {
	line-height: 1.8;
	font-size: 17px;
}
.course-good strong {
	color: #e75d11;
}
.course-good strong.cg-s2 {
	color: #0f8f00;
}
.course-good b {
	color: #0a9bde;
}
.course-good b.cg-b2 {
	color: #cf9b00;
}
#index-widget-col .iwcol-left .article-item .entry-title {
	overflow-x: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.iwcol-right .iw-env-title {
	overflow-x: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin: 18px 0 0 0;
	font-size: 15px;
	text-align: center;
}
.adv-content {
	line-height: 1.8;
	margin-bottom: 25px;
}
.adv-content b {
	color: #03a9f5;
}
.widget .widget-title.widget-title-s5 p {
	color: #666;
}
#index-parallax-1 {
	background-image: url(../images/w1bg.jpg);
}
#index-parallax-1 .entry-thumb {
	margin-top: -5px;
}
#index-w17 {
	background-image: url(../images/w17bg.jpg);
}
#index-activity .entry-title {
	overflow-x: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.kopa-masonry-list-2-widget .masonry-list-wrapper {
	margin: -50px 0 0 -30px;
}
.widget .widget-title.widget-title-s5 p {
	font-size: 15px;
	line-height: 1.6;
}
#index-team .entry-title {
	overflow-x: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#index-team .entry-thumb {
	margin-bottom: 20px;
}
#index-team .entry-content {
	padding: 0 20px 20px;
}
#index-sw .service-p-ad {
	margin-bottom: 18px;
}
#index-sw .service-p-content .sw-content, #index-sw .service-p-content .sw-content p {
	line-height: 1.75;
}
#index-faq .entry-title {
	overflow-x: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#bottom-sidebar .widget {
	margin-bottom: 35px;
}
#bottom-sidebar .widget .widget-title {
	font-weight: bold;
}
.kopa-social-link-widget .social-nav {
	margin: -10px 0 0 -10px;
}
#copyright b {
	color: #ce9b01;
}
#kopa-page-footer #copyright {
	font-size: 14px;
}
/* 内页 */

.noDis {
	display: none;
}
.search-tips {
	color: #f00;
	font-size: 16px;
	text-align: center;
}
.page-content {
	line-height: 1.6;
}
.page-content p {
	margin-bottom: 0;
	line-height: 1.6;
}
.page-content h1, .page-content h2, .page-content h3, .page-content h4, .page-content h5, .page-content h6 {
	margin: 0;
	padding: 0;
	line-height: 2.0;
}
.search-tips {
	color: #f00;
	font-size: 16px;
	text-align: center;
}
em.error {
	overflow: hidden;
	zoom: 1;
	background: url("../images/unchecked.gif") no-repeat 0px 0px;
	padding-left: 19px;
	color: red;
}
em.success {
	overflow: hidden;
	zoom: 1;
	background: url("../images/checked.gif") no-repeat 0px 0px;
	padding-left: 19px;
	color: red;
}
.com-cnt table th {
	font-weight: bold;
	background: #f9f9f9
}
.com-cnt table th, .com-cnt table td {
	border: 1px #eee solid;
	padding: 6px 12px;
}
.com-cnt img {
	max-width: 100%;
}
#pages {
	clear: both;
	padding: 10px 0 10px;
	text-align: center;
	font: 12px 'Microsoft YaHei';
}
#pages a {
	display: inline-block;
	padding: 0px 8px;
	height: 24px;
	font-size: 12px;
	line-height: 22px;
	background: #fff;
	border: 1px solid #e3e3e3;
	text-align: center;
	color: #333;
	margin-right: -1px;
}
#pages a.a1 {
	padding: 0px 12px;
	height: 24px;
	line-height: 22px;
	margin-top: 0px;
}
#pages a:hover {
	background: #f1f1f1;
	color: #000;
	text-decoration: none;
}
#pages span {
	display: inline-block;
	padding: 0px 8px;
	height: 24px;
	line-height: 22px;
	background: #5a85b2;
	border: 1px solid #5a85b2;
	color: #fff;
	text-align: center;
}
.page .noPage {
	display: inline-block;
	padding: 0px 12px;
	height: 22px;
	line-height: 22px;
	border: 1px solid #e3e3e3;
	text-align: center;
	color: #a4a4a4;
}
.pageright {
	margin-right: 40px;
}
@media (max-width : 420px) {
#pages .prev, #pages .next {
	display: none;
}
}
/* 可移植内页样式 */
.for-bottom-padding-no {
	padding-top: 45px;
	clear: both;
}
.text-center {
	text-align: center;
}
.sidebar .widget:last-child {
	margin-bottom: 0;
}
.entry-header {
	background: none;
	box-shadow: none;
	padding-top: 0;
	border: none;
}
.prolist-wrap .glass-animation img {
	border: 1px #ededed solid;
}
.s-contact {
	color: #555;
	line-height: 1.6;
}
.sidebar .widget {
	margin-top: 0;
}
.entry-meta li:before {
	margin: 0;
}
#innerpage-wrap {
	background: #fff;
	padding: 45px 0;
	clear: both;
}
.breadcrumb-wrapper {
	background: #F4F4F4;
	padding: 30px 0;
}
.breadcrumb-section .bc-cat {
	padding-top: 16px;
	position: relative;
	top: 2px;
}
.bcid-cat {
	font-size: 16px;
	font-weight: bold;
}
.location {
	text-align: right;
}
.widget .tagcloud a, .tags-list a, .searchform #searchsubmit {
	transition: all 500ms cubic-bezier(0.23, 1, 0.32, 1);
}
.searchform {
	overflow: hidden;
	background-color: #f16543; /* firefox 19+ */ /* ie */
}
.searchform ::-webkit-input-placeholder {
color: #ffffff;
}
.searchform ::-moz-placeholder {
color: #ffffff;
}
.searchform :-ms-input-placeholder {
color: #ffffff;
}
.searchform input:-moz-placeholder {
color: #ffffff;
}
.searchform #s, .searchform #searchsubmit {
	color: #ffffff;
	height: 48px;
	border: none;
	background-color: #4F81BC;
	margin-bottom: 0;
	border-radius: 0;
}
.searchform #s {
	float: left;
	width: 85%;
	padding-left: 20px;
	padding-right: 0;
}
.searchform .screen-reader-text {
	display: none;
}
.searchform #searchsubmit {
	float: right;
	width: 15%;
	padding-left: 0;
	padding-right: 0;
	background-image: url("../images/icon-lense.png");
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
.searchform #searchsubmit:hover {
	background-color: #373c40;
}
.searchform {
	background: none;
	border: none;
}
.searchform #s {
	background: none;
	color: #444;
	border: 1px #ddd solid;
	border-right: none;
}
.searchform #searchsubmit {
	background-color: #4F81BC;
}
.searchform ::-webkit-input-placeholder {
color: #444;
}
.searchform ::-moz-placeholder {
color: #444;
}
.searchform :-ms-input-placeholder {
color: #444;
}
.searchform input:-moz-placeholder {
color: #444;
}
.widget ul li:before {
	display: none;
}
.widget-category ul li:before {
	font-family: 'FontAwesome';
	content: "\f101";
	padding-right: 17px;
}
.sidebar .widget .title {
	color: #525659;
	text-transform: uppercase;
	font-weight: 600;
}
.sidebar .widget ul li {
	border-bottom: 1px solid #d3dae0;
	padding: 6px 0 6px 0;
	font-size: 14px;
	color: #6e7375;
}
.sidebar .widget ul li a {
	color: #373c40;
	color: #6e7375;
}
.sidebar .widget ul li a:hover {
	color: #f16543;
}
.sidebar .widget ul li ul {
	padding: 6px 0 0;
}
.sidebar .widget ul li ul li:first-child {
	border-top: 1px solid #dedede;
}
.sidebar .widget ul li ul li:last-child {
	border-bottom: 0;
	padding-bottom: 0;
}
.widget .title {
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 22px;
	margin-top: 0;
}
.widget ul {
	list-style: none;
	margin: 0;
}
.widget ul li ul li:last-child {
	border-bottom: 0;
	padding-bottom: 0;
}
.widget .gallery-post-slider ul li {
	border: none;
	background: none;
	padding: 0;
}
.widget .tabbed .tabs {
	margin: 0;
	padding: 0;
}
.widget .tabbed .tabs li {
	float: left;
	list-style: none;
	margin: 0;
	background-image: none;
	border: none;
	padding: 10px 1px 10px;
	width: 33.333%;
	color: #878c90;
	text-align: center;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	border-right: 1px solid #d3dae0;
}
.widget .tabbed .tabs li:last-child {
	border-right: none;
}
.widget .tabbed .tabs li:hover, .widget .tabbed .tabs li.current {
	color: #ffffff;
	background-color: #f16543;
	border-right: 1px solid #f16543;
	border-bottom: 1px solid #f16543;
	margin-bottom: -1px;
}
.widget .tabbed .block {
	margin: 0;
	display: none;
}
.widget .tabbed .block.current {
	display: block;
	padding: 22px 0 0;
	border-top: 1px solid #d3dae0;
}
.widget .tabbed .widget-list li {
	background: none;
	border-bottom: 1px solid #E8E9EF;
	padding: 0 0 20px;
	margin-bottom: 25px;
	line-height: 1.0;
}
.widget .tabbed .widget-list li .link-read-more {
	color: #f16543;
}
.widget .tabbed .widget-list li .link-read-more:hover {
	color: #373c40;
}
.widget .tabbed .widget-list li .link-read-more:hover:after {
	color: #373c40;
}
.widget-list li {
	overflow: hidden;
	margin-bottom: 20px;
}
.widget-list li:last-child {
	border-bottom: none;
}
.widget-list li h5 {
	margin: 0 0 9px;
	line-height: 21px;
	color: #a5aaae;
	font-size: 13px;
	font-weight: normal;
}
.widget-list li figure {
	float: left;
	margin-right: 22px;
	margin-bottom: 0;
}
.widget-list li figure img {
	width: 102px;
	height: 104px;
}
.widget-list li span {
	display: inline-block;
	font-size: 12px;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left 3px;
	text-transform: uppercase;
	margin-bottom: 7px;
}
.widget-list li .comments {
	background-image: url("../images/icon-chat-3.png");
	background-position: left 3px;
	margin-right: 18px;
	margin-bottom: 0;
}
.widget-list li .author {
	background-image: url("../images/icon-user.png");
	background-position: left 3px;
	padding-left: 17px;
}
.widget-list li .link-read-more {
	text-transform: uppercase;
	font-size: 12px;
	display: block;
}
.widget-list li .link-read-more:after {
	content: " \f101";
	font-family: FontAwesome;
	color: #f16543;
}
.widget .tagcloud {
	overflow: hidden;
	margin-left: -4px;
	margin-right: -4px;
}
.widget .tagcloud a {
	display: block;
	float: left;
	padding: 6px 15px;
	color: #84898b;
	background-color: #ecf0f3;
	font-size: 14px;
	margin: 4px;
	text-decoration: none;
}
.widget .tagcloud a:hover {
	color: #ffffff;
	background: #f16543;
}
.glass-animation:hover .glass span {
	-webkit-transition-delay: .2s; /* Safari */
	transition-delay: 0s;
	opacity: 1;
	width: 30px;
	height: 30px;
	border-radius: 200px;
}
.glass-animation:hover .glass span i {
	right: -14px;
	bottom: -7px;
	-webkit-transition-delay: .2s; /* Safari */
	transition-delay: .2s;
}
.glass-animation:hover .background {
	height: 100%;
	width: 100%;
	opacity: .7;
}
.glass-animation .background {
	transition: 0.3s all ease-in-out;
	width: 100;
	height: 100;
	background: #f16543;
	position: absolute;
	right: 0;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto;
	opacity: 0;
}
.glass-animation .glass {
	display: block;
	transition: 0.2s all ease-in-out;
}
.glass-animation .glass > span {
	opacity: 0;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	transition: 0.2s all ease-in-out;
	-webkit-transition-delay: 0s; /* Safari */
	transition-delay: 0s;
	width: 200px;
	height: 200px;
	border-radius: 100px;
	display: block;
	border: 5px solid #ffffff;
}
.glass-animation .glass > span i {
	transition: 0.2s all ease-in-out;
	-webkit-transition-delay: 0s; /* Safari */
	transition-delay: 0s;
	position: absolute;
	right: -200px;
	bottom: -200px;
	display: inline-block;
	width: 18px;
	height: 5px;
	background: #ffffff;
	border-radius: 10px;
	-ms-transform: rotate(45deg); /* IE 9 */
	-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
	transform: rotate(45deg);
}
.breadcrumb-section {
	background: url(../images/breadcrumb-bg.jpg) center top no-repeat;
	background-size: cover;
	padding: 52px 0px 70px;
}
.breadcrumb-section h1 {
	margin-bottom: 0;
	font-size: 35px;
	color: #f9f9fa;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.05em;
}
.breadcrumb-section h1:after {
	background: #ff7800;
	height: 3px;
	content: "";
	display: block;
	width: 100px;
	margin: 15px 0px 0px
}
.breadcrumb {
	background: none;
	border-radius: 0;
	padding: 4px 0;
	margin: 39px 0px 0px;
}
.breadcrumbs:after {
	height: 1px;
	background: #fff;
	content: "";
	display: block;
	margin: 0px 0px 0px 115px;
	opacity: 0.25;
}
.bc-location {
	margin-top: 39px;
	color: #fff;
}
.bc-location a {
	color: #fff;
}
.bc-location a:hover, .bc-location a:active {
	color: #0093DD;
}
.blog-article {
	margin-bottom: 30px;
}
.blog-article figure {
	margin-bottom: 20px;
}
.blog-article .format-icon {
	left: 0;
}
.blog-article p {
	margin-bottom: 20px;
	line-height: 24px;
}
.blog-article blockquote p {
	line-height: 32px;
}
.blog-article .read-more-link {
	text-transform: uppercase;
	line-height: 23px;
	color: #7d8489;
}
.blog-article .read-more-link:after {
	content: "\f101";
	font-family: FontAwesome;
	color: #f16543;
	padding-left: 8px;
}
.blog-article .read-more-link:hover {
	color: #373c40;
}
.blog-article .read-more-link:hover:after {
	color: #373c40;
}
.blog-article .post-meta {
	color: #a5aaae;
	font-size: 12px;
	float: left;
	width: 21.97402597402597%;
	border-right: 2px solid #d7dee0;
	margin: 0 30px 15px 0;
}
.blog-article .post-meta a {
	color: #a5aaae;
}
.blog-article .post-meta a:hover {
	color: #f16543;
}
.blog-article .post-meta ul {
	list-style: none;
	margin: 0;
	padding: 0 15px;
}
.blog-article .post-meta ul li {
	margin: 0 0 6px;
	padding: 4px 0;
	text-transform: uppercase;
	background: none;
}
.blog-article .post-meta ul li:before {
	font-family: 'FontAwesome';
	padding-right: 17px;
	font-size: 14px;
	color: #8C9194;
}
.blog-article .post-meta ul li.date:before {
	content: "\f073";
}
.blog-article .post-meta ul li.comments:before {
	content: "\f086";
}
.blog-article .post-meta ul li.tags:before {
	content: "\f02b";
}
.blog-article .post-meta ul li.author:before {
	content: "\f007";
}
.blog-article .post-summary {
	padding-right: 10px;
}
.blog-article .post-summary p {
	margin-bottom: 10px;
	line-height: 23px;
	color: #666;
}
.blog-article .post-content-wrapper {
	padding: 15px 0 30px;
}
.blog-article .post-meta ul li time {
	background: none;
	margin-left: -3px;
}
.portfolio-item, .gallery-item {
	margin: 0 0 30px;
	overflow: hidden;
}
.portfolio-item .item-title {
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 1px;
	color: #4f5458;
	letter-spacing: normal;
	overflow-x: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align:center;
}
.portfolio-item time {
	color: #687075;
}
.portfolio-item span {
	color: #f16543;
}
.portfolio-item .square {
	background-color: #bfc4c8;
}
.related-projects .item .separator, .portfolio-item .separator {
	margin: 30px 0 15px;
	display: none;
}
.portfolio-item figure {
	margin-bottom: 22px;
	position: relative;
}
.portfolio-item .overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	opacity: 0;
	width: 100%;
	height: 100%;
	background-color: #f16543;
}
.portfolio-item .overlay a {
	opacity: 0.8;
	filter: alpha(opacity=80);
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	background: url("../images/icon-lense.png") no-repeat center center;
}
.portfolio-item .overlay a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.our-work .gallery-item .inner-contents {
	border-bottom: 1px solid #cad3db;
	border-bottom: none;
}
.our-work .gallery-item {
	margin-bottom: 24px;
}
.our-work .gallery-item figure {
	position: relative;
	margin: 0 0 23px;
}
.our-work .gallery-item figure:hover .gallery-btn {
	opacity: 1;
}
.our-work .gallery-item img {
	padding: 0;
	margin: 0;
	max-width: 100%;
	border: 1px #ededed solid;
}
.our-work .gallery-item .gallery-btn {
	position: absolute;
	top: 45%;
	left: 50%;
	z-index: 200;
	width: 160px;
	margin: -22px 0 0 -79px;
	opacity: 0;
	padding: 10px 0;
	text-align: center;
	font-size: 14px;
	font-weight: 700;
	color: #ffffff;
	border: 2px solid #ffffff;
	background-color: #B3813C;
}
.our-work .gallery-item .gallery-btn:hover {
	color: #f16543;
	background-color: #ffffff;
}
.our-work .gallery-item .media-container {
	position: absolute;
	z-index: 100;
	opacity: 0;
	width: 100%;
	height: 100%;
	background-color: #B3813C;
}
.our-work .gallery-item .item-title {
	font-size: 15px;
	font-weight: 600;
	margin-top: 0;
	margin-bottom: 0px;
	color: #61676c;
	color: #282828;
	padding-bottom: 0;
	position: relative;
	z-index: 999;
	overflow-x: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 1.4;
	text-align: center;
}
.our-work .gallery-item p {
	margin-bottom: 12px;
}
.our-work .gallery-item p a {
	color: #a1a9b0;
	margin-right: 3px;
	text-decoration: none;
}
.our-work .gallery-item p a:hover {
	color: #f16543;
}
.sidebar .widget {
	margin-bottom: 35px;
}
.widget-list li .comments {
	background: none;
	margin-right: 0;
	padding-left: 0;
	padding-top: 3px;
}
.widget-list li figure {
	margin-right: 15px;
}
.widget-list li figure img {
	width: 106px;
	height: auto;
}
.widget .tabbed .widget-list li {
	padding: 0 0 15px;
	margin-bottom: 15px;
}
.widget .tabbed .widget-list li:last-child {
	border-bottom: none;
	margin: 0;
	padding: 0;
}
.widget .widget-list {
	padding-left: 0;
}
.sidebar .widget ul li .s-desc {
	margin-bottom: 8px;
	line-height: 1.5
}
.blog-article {
	float: left;
	width: 100%;
}
.blog-article figure {
	float: left;
	width: 250px;
	margin-right: 25px;
	margin-bottom: 10px;
}
.blog-article .post-meta {
	width: 125px;
	margin: 0 30px 40px 0;
}
.blog-article .post-meta ul {
	padding: 0;
}
h2.post-title {
	font-size: 20px;
	letter-spacing: normal;
	margin-top: 0;
	margin-bottom: 12px;
	line-height: 1.4;
	overflow-x: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: bold;
}
h2.post-title a {
	color: #282828;
}
h2.post-title a:hover, h2.post-title a:active {
	color: #ED145B;
}
.downlist-wrap .blog-article figure {
	width: 220px;
	margin-right: 25px;
}
.download-wrap .d-content {
	padding-top: 15px;
}
.download-wrap .down-info li {
	padding-bottom: 12px;
	margin-bottom: 12px;
	border-bottom: 1px #ddd solid;
}
.blog-post-wrap .bp-desc {
	text-align: center;
	display: block;
	margin: 20px 0;
	font-size: 14px;
}
.blog-post-wrap .bp-title {
	margin-top: 0;
	font-size: 23px;
	letter-spacing: normal;
	color: inherit;
	text-align: center;
}
.prolist-wrap .portfolio-item {
	margin-bottom: 17px;
}
.prolist-wrap .model {
	margin-bottom: 5px;
	overflow-x: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 1.4;
	color: #666;
}
.prolist-wrap .p-keyword {
	color: #666;
	margin-bottom: 0;
}
#contact-form textarea {
	height: 120px;
}
.msg-title {
	font-size: 22px;
	text-align: center;
	margin-bottom: 25px;
	color: inherit;
}
.add-msg-form .cf-column {
	padding-bottom: 20px;
	position: relative;
}
.add-msg-form .cf-tarea {
	clear: both;
}
.add-msg-form input {
	box-sizing: border-box;
	padding: 0 15px;
	border: 1px solid #ddd;
	height: 40px;
	line-height: 40px;
	color: #444;
	width: 100%;
	margin-bottom: 0;
}
.add-msg-form textarea {
	box-sizing: border-box;
	border: 1px solid #ddd;
	color: #333;
	min-height: 100px;
	padding: 15px;
	color: #444;
	width: 100%;
	margin-bottom: 0;
}
.add-msg-form .submit-button {
	box-sizing: border-box;
	width: 100%;
	line-height: 40px;
	height: 40px;
	float: right;
	padding: 0px 15px;
	border: 0px;
	color: #fff;
	position: relative;
	background-color: #333;
	cursor: pointer;
}
.add-msg-form .submit-button:hover, .add-msg-form .submit-button:active {
	background-color: #D81919;
}
.add-msg-form em {
	position: absolute;
	bottom: 0;
	z-index: 1111;
	float: left;
	left: 20px;
}
.product-show .ps-title {
	font-size: 23px;
	color: inherit;
	margin-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
	line-height: 1;
}
.product-show .ps-desc {
	display: block;
	text-align: center;
	margin: 17px 0 20px;
	font-size: 14px;
}
.product-show .product-gallery .owl-controls {
	margin-top: 20px;
	text-align: center;
}
.product-gallery {
	margin: 0 -15px;
}
.product-gallery .item {
	padding: 0 15px;
}
.product-gallery img {
	margin-bottom: 1px;
	border: 1px #ededed solid;
}
.proshow-tab {
	margin-top: 15px;
	padding-bottom: 25px;
	padding-bottom: 0;
}
.proshow-tab .nav-tabs {
	border-bottom: none;
}
.proshow-tab .nav-tabs li:after {
	display: none;
}
.proshow-tab .nav-tabs .active a {
	color: #D4171E !important;
	text-decoration: none;
}
.proshow-tab .nav-tabs a {
	color: #333 !important;
}
.proshow-tab .tab-content {
	padding-top: 25px;
	width: 100%;
	float: left;
	margin: 0;
}
.proshow-tab .tab-pane {
	margin-top: 0;
}
#product-msg-form input[type="text"], #product-msg-form input[type="password"], #product-msg-form input[type="email"], #product-msg-form input[type="tel"], #product-msg-form input[type="number"], #product-msg-form input[type="file"], #product-msg-form input[type="url"], #product-msg-form select, #product-msg-form textarea {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	line-height: 24px;
	padding: 12px 20px;
	font-size: 13px;
	color: #202020;
	border: 1px solid #dddddd;
	background: #ffffff;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
#product-msg-form input[type="text"]:focus, #product-msg-form input[type="password"]:focus, #product-msg-form input[type="email"]:focus, #product-msg-form input[type="tel"]:focus, #product-msg-form input[type="number"]:focus, #product-msg-form input[type="file"]:focus, #product-msg-form input[type="url"]:focus, #product-msg-form select:focus, #product-msg-form textarea:focus {
	border-color: #202020;
}
#product-msg-form .cf-column {
	margin-bottom: 18px;
}
#product-msg-form #submit-btn {
	display: inline-block;
	background: #D4171E;
	color: #202e31 !important;
	color: #fff !important;
	border-radius: 6px;
	padding: 12px;
	border: none;
	cursor: pointer;
	width: 100%;
}
#product-msg-form #submit-btn:hover, #product-msg-form #submit-btn:focus, #product-msg-form #submit-btn:active {
	background: #202E31;
}

/* 内页响应 */

@media (max-width : 990px) { /* 960 */
#innerpage-wrap {
	padding: 30px 0 0;
}
.sidebar .widget:last-child {
	margin-bottom: 30px;
}
.sidebar {
	padding-top: 30px;
	clear: both;
}
.side-search .title {
	display: none;
}
.searchform #s {
	width: 94%;
}
.searchform #searchsubmit {
	width: 6%;
}
.blog-article .read-more-link {
	display: none;
}
.product-show .ps-desc {
	margin: 12px 0 15px;
}
}
@media (max-width : 768px) { /* 向下考虑iphone6的667px和736px */
.portfolio-item .item-title {
	position: relative;
	z-index: 999;
}
.our-work .gallery-item .item-title {
	position: relative;
	z-index: 999;
}
.searchform #s {
	width: 92%;
}
.searchform #searchsubmit {
	width: 8%;
}
.product-show .ps-title, .blog-post-wrap .bp-title {
	line-height: 1.6;
	font-size: 18px;
	margin: 0;
	padding: 0;
	font-weight: bold;
}
}
@media (max-width : 740px) { /* 双行，568px,600px,640px */
.bcid-cat {
	text-align: center;
	margin-bottom: 15px;
}
.location {
	text-align: center;
	line-height: 1.4;
}
.side-news {
	display: none;
}
.searchform #s {
	width: 90%;
}
.searchform #searchsubmit {
	width: 10%;
}
.breadcrumb-section {
	padding: 82px 0 40px;
}
.breadcrumb-section .bc-cat {
	text-align: center;
}
.breadcrumb-section h1:after {
	margin: 15px auto 0;
}
.bc-location {
	margin-top: 25px;
	text-align: center;
}
.breadcrumbs:after {
	display: none;
}
}
@media (max-width : 480px) {
.searchform #s {
	width: 85%;
}
.searchform #searchsubmit {
	width: 15%;
}
.blog-article figure {
	margin-right: 0;
	width: 100%;
	margin-bottom: 25px;
}
.blog-article .entry-header {
	clear: both;
}
h2.post-title {
	font-size: 17px;
	margin-bottom: 14px;
}
.blog-article .post-meta {
	margin: 0 0px 15px 0;
	width: 100%;
	border-right: none;
}
.blog-article .post-meta ul li:before {
	padding-right: 10px;
}
.blog-article .post-meta ul li {
	float: left;
	padding: 0;
	margin: 0 12px 0 0px;
}
.blog-article .entry-content {
	clear: both;
}
.blog-article .post-summary p {
	margin-bottom: 0;
}
.proshow-tab .nav-tabs > li {
	width: 100%;
}
.proshow-tab .nav-tabs > li > a {
	border-radius: 0;
}
.proshow-tab .nav-tabs > li > a, .proshow-tab .nav-tabs > li.active > a, .proshow-tab .nav-tabs > li.active > a:hover, .proshow-tab .nav-tabs > li.active > a:focus {
	border: 1px #ddd solid;
	margin-right: 0;
}
}
@media (max-width : 420px) {/* 单行，240px,320px,375px,384px,414px */
.blog-article .post-meta ul li.author {
	display: none;
}
.prolist-wrap .model {
	overflow-x: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 1.4;
}
.breadcrumb-section h1 {
	font-size: 30px;
}
}
@media (max-width : 360px) {
.searchform #s {
	width: 80%;
}
.searchform #searchsubmit {
	width: 20%;
}
.prolist-wrap .portfolio-item {
	width: 100%;
}
}
@media (max-width:1900px) and (min-width:1440px) {
.searchform #s {
	width: 82%;
}
.searchform #searchsubmit {
	width: 18%;
}
.zdy-zqllogo{
	display: none;
}
}
@media (max-width:1440px) and (min-width:1200px) {
.searchform #s {
	width: 82%;
}
.searchform #searchsubmit {
	width: 18%;
}
.zdy-text{
	display: none;
}
}
@media (max-width:1200px) and (min-width:1024px) {
.searchform #s {
	width: 78%;
}
.searchform #searchsubmit {
	width: 22%;
}
.zdy-text{
	display: none;
}
}

/* responsive */
@media (min-width:1410px) {
.container {
	max-width: 1170px;
	width: 1170px;
}
}
@media (min-width:1570px) {
.container {
	max-width: 1170px;
	width: 1170px;
}
/*#main-nav .Lev1{margin:0 0 0 55px;}
	.course-desc p.desc{line-height:1.85;font-size:15px;}
	#index-sw .service-p-content .sw-content, #index-sw .service-p-content .sw-content p{line-height:2.25;}*/
}
@media (min-width:1120px) {
#main-nav .Lev1 {
	margin: 0 0 0 40px;
}
}
@media (min-width:1890px) {
.container {
	max-width: 1370px;
	width: 1370px;
}
#main-nav .Lev1 {
	margin: 0 0 0 52px;
}
.course-desc p.desc {
	line-height: 1.85;
	font-size: 16px;
}
#index-sw .service-p-content .sw-content, #index-sw .service-p-content .sw-content p {
	line-height: 2.25;
}
}
 @media (max-width : 1024px) {
body {
	word-break: break-all;
	word-wrap: break-word
}
.container {
	max-width: 98%;
	width: 98%;
}
#kopa-header-bottom {
	position: relative;
	min-height: 50px;
}
#main-nav {
	display: none;
}
.mmenu-btn {
	display: block;
	cursor: pointer;
	line-height: 1;
	position: absolute;
	top: 6px;
	right: 13px;
	border: 1px #ddd solid;
	border-radius: 5px;
	padding: 7px 8px;
	background: rgba(255,255,255,0.8);
}
.mmenu-btn i {
	font-size: 18px;
}
.mobile-btn {
	display: none;
}
#mmenu {
	border-left: 1px #E5E5E5 solid;
}
#mmenu .mmDiv {
	padding-top: 20px;
}
#mmenu .mm-title {
	padding: 12px 0 11px;
}
#mmenu .mm-search-form {
	margin: 0;
}
#mmenu .mm-search {
	position: static;
	padding-left: 0;
	margin-top: 10px;
	padding-right: 0;
	margin-bottom: -17px;
}
#mmenu .mm-search .side-mm-keyword {
	max-height: 32px;
	height: 32px;
	padding: 0 16px;
}
#mmenu .noblock {
	display: inline !important;
	padding: 10px;
}
#mmenu .MMhead {
	line-height: 2.8;
	border-bottom: 1px #E5E5E5 solid;
	margin: 0 -20px;
	padding-left: 10px;
}
#mmenu .MMhead a {
	background: none;
}
#mmenu .mm-header .mm-title {
	top: -10px;
	font-size: 14px;
}
#mmenu a {
	color: #333;
	font-size: 14px;
}
#mmenu a:hover, #mmenu a:active {
	color: #AF7F48
}
#mmenu .mm-listview > li > a, #mmenu .mm-listview > li > span {
	padding: 10px 10px 10px 20px;
}
.home-slider-1 .owl-carousel-1 .item .entry-item .entry-content {
	padding-top: 120px;
}
.home-slider-1 .owl-carousel-1 .item .entry-item .entry-content h2 {
	font-size: 3em;
	letter-spacing: normal;
	text-align: left;
}
.home-slider-1 .owl-carousel-1 .item .entry-item .entry-content .left-col {
	width: auto;
	float: left;
	padding: 0 30px;
	margin-right: 30px;
}
.home-slider-1 .right-col {
	width: auto;
	float: none;
}
.home-slider-1 .owl-carousel-1 .owl-controls .owl-pagination {
	left: 45%;
}
.zdy-text {
	display: none;
}
.zdy-zqllogo{
	display: none;
}
}
@media (max-width : 990px) { /* 960 */
.container {
	max-width: 99%;
	width: 99%;
}
.kopa-area {
	padding: 35px 0;
}
.home-slider-1 {
	min-height: 100px;
}
#index-course .icourse-left {
	margin-bottom: 30px;
}
#index-course .kopa-button {
	display: none;
}
#index-course .entry-content {
	padding: 15px 20px;
}
#index-course-2 .kopa-featured-teacher-widget .entry-thumb {
	display: none;
}
.course-desc p.desc {
	font-size: 15px;
}
.widget .widget-title.widget-title-s8 h4 {
	font-weight: bold;
}
#index-course-2 .ic2-title {
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
}
.kopa-area-5 .kopa-article-list-3-widget {
	margin: 50px 0 40px;
}
.kopa-area-5 .kopa-featured-teacher-widget:before {
	display: none;
}
.kopa-area-5 .kopa-featured-teacher-widget {
	background-color: #f2f4f5;
	padding: 30px 30px 20px;
	margin-bottom: 45px;
}
.widget {
	margin-bottom: 35px;
}
#bottom-sidebar .container > .row > div {
	padding: 40px 30px;
}
#kopa-page-footer #copyright {
	font-size: 14px;
}
}
@media (max-width : 768px) { /* 向下考虑iphone6的667px和736px */
.home-slider-1 .owl-carousel-1 .item .entry-item .entry-content {
	padding-top: 90px;
}
.home-slider-1 .owl-carousel-1 .item .entry-item .entry-content p {
	font-size: 15px;
}
.home-slider-1 .kopa-button {
	display: none;
}
.kopa-area-4 .left-col {
	padding: 40px 0 35px 0px;
}
#index-widget-col .iwcol-left {
	width: 100%;
	height: auto!important;
	border-bottom: 1px #ddd solid;
}
#index-widget-col .iwcol-right {
	width: 100%;
	height: auto!important;
}
.kopa-area-4 .right-col {
	padding: 35px 15px 35px 0;
}
#index-gallery {
	margin-bottom: 35px;
}
#index-team .entry-thumb {
	margin-bottom: 15px;
}
#index-team .entry-content {
	padding: 0 15px 15px;
}
.kopa-masonry-list-2-widget .masonry-list-wrapper > ul > li {
	width: 50%;
	padding-left: 28px;
}
#index-sw .isw-left {
	width: 100%;
	margin-bottom: 30px;
}
#index-sw .isw-right {
	width: 100%;
}
}
@media (max-width : 740px) { /* 双行，568px,600px,640px */
.home-slider-1 .right-col {
	display: none;
}
.home-slider-1 .owl-carousel-1 .item .entry-item .entry-content .left-col {
	float: none;
	margin-right: 0;
}
.home-slider-1 .owl-carousel-1 .item .entry-item .entry-content .left-col br {
	display: none;
}
.home-slider-1 .owl-carousel-1 .item .entry-item .entry-content h2 {
	font-size: 2em;
	text-align: center;
}
.kopa-article-list-3-widget .widget-content ul li .entry-item .entry-content .entry-title {
	font-size: 15px;
	font-weight: bold;
}
#index-widget-col .iwcol-left .article-item .entry-title {
	font-weight: bold;
}
.kopa-article-list-5-widget .widget-content ul li .entry-item .entry-content .entry-title {
	margin-bottom: 10px;
}
.kopa-article-list-5-widget .widget-content ul li .desc {
	line-height: 1.5;
}
#bottom-sidebar .container > .row > div {
	padding: 30px 30px 25px;
}
#copyright b {
	display: none;
}
}
@media (max-width : 480px) {
.for-tel {
	display: none;
}
.course-good ul li {
	margin-bottom: 5px;
}
.kopa-masonry-list-2-widget .masonry-list-wrapper {
	margin: -30px 0 0 -30px;
}
}
@media (max-width : 420px) {/* 单行，240px,320px,375px,384px,414px */
.for-tel {
	display: none;
}
#logo-image img {
	max-height: 33px;
}
#kopa-header-top {
	position: relative;
}
.mobile-btn {
	display: block;
	top: 14px;
	right: 15px;
}
#kopa-header-bottom {
	display: none;
}
.home-slider-1 .owl-carousel-1 .item .entry-item .entry-content {
	padding-top: 55px;
}
.home-slider-1 .owl-carousel-1 .item .entry-item .entry-content h2 {
	font-size: 1.5em;
}
.kopa-photo-widget .widget-content ul li {
	width: 100%;
}
#index-gallery {
	border-bottom: 1px #ddd solid;
	padding-bottom: 10px;
}
.iwcol-right .iw-env-title {
	margin: 18px 0;
}
.kopa-area-4 .right-col {
	padding: 35px 0;
}
}
@media (max-width : 360px) {
.home-slider-1 .owl-carousel-1 .item .entry-item .entry-content {
	padding-top: 35px;
}
.home-slider-1 .owl-carousel-1 .item .entry-item .entry-content h2 {
	font-size: 1.2em;
}
.kopa-masonry-list-2-widget .masonry-list-wrapper > ul > li {
	width: 100%;
}
}
/*LOGO 留光效果*/
.logo-wrapper {
    position: relative;
    font-size:2em;
    font-weight:700;
    line-height:39px;
    overflow:hidden;
    margin:0;
}
.logo-wrapper::before{
    content:"";
    position: absolute;
    width: 280px;
    height: 10px;
    background-color: rgba(255,255,255,.5);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: searchLights 2s ease-in 2s infinite;
    animation: searchLights 2s ease-in 2s infinite;
}
@-webkit-keyframes searchLights {
    0% { left: -120px; top: 0; }
    to { left: 120px; top: 0; }
}
/*定义滚动条*/
::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	background-color: #F90;	
	background-image: -webkit-linear-gradient(45deg,
	                                          rgba(255, 255, 255, .2) 25%,
											  transparent 25%,
											  transparent 50%,
											  rgba(255, 255, 255, .2) 50%,
											  rgba(255, 255, 255, .2) 75%,
											  transparent 75%,
											  transparent)
}

/*电子科技大学diy*/
*,*:before,*:after{box-sizing:border-box;}
.box{ margin:0px auto; max-width:600px;}
.box{ line-height:2;}
.ptt{ color:#1D5294; position:relative; display:flex;align-items: center; margin:30px auto; line-height:1}
.ptt>*{ font-weight:bold; font-style:normal; position:relative; z-index:1; font-size:24px;}
.ptt>*:before{ width:100%; height:2px; background:#1D5294; content:""; position:absolute; left:0; bottom:-5px}
.ptt>span{ font-size:14px; color:#999; padding-left:15px}
.ptt>span:before{ height:0; display:none}
#MyContent p.ptt{ margin:30px auto}
.ptrid dl{ background:#1D5294; color:#fff; text-align:center; padding:15px; border-radius:5px}
.ptrid dt{ margin:0px; font-size:24px; padding-bottom:20px; position:relative; z-index:1; line-height:1; padding-top:15px}
.ptrid dt:after{ content:""; position:absolute; width:50px; height:1px; background:#fff; left:50%; margin-left:-25px; bottom:5px}
.ptrid dd{ margin:0px}
.pt{ font-size:18px; position:relative; padding-left:15px; line-height:20px; z-index:1}
.pt>*{ position:relative; z-index:2; display:inline-block; color:#1D5294}
.pt>*:before{ content:""; position:absolute; height:18px; width:5px; background:#1D5294; left:-15px; top:50%; margin-top:-9px}
.pts{ display:flex; width:100%;align-items: center; background:rgb(29,82,148,0.1); border-radius:5px;line-height:1.3}
.pts strong{ width:80px; height:80px; padding:15px 20px; display:inline-block; text-align:center; line-height:25px}
.pts span{ flex:1; min-width:1px; font-weight: normal; padding:10px 15px; background:rgb(29,82,148,0.5); color:rgb(255,255,255,0.9);border-radius:5px;}
.ptc{ color:#1D5294; font-weight:600}
.pplan{ background:#f2f2f2; padding:15px; border-radius:5px}
.psc dl{display:flex;flex-wrap: wrap; margin:0px; padding:0px}
.psc dt{ width:30%; padding:0px 15px 0px 0px; margin:0px}
.psc dt img{ width:100%;}
.psc dd{ flex:1; width:70%; border-left:1px dashed rgb(29,82,148,0.7);padding:15px 0 15px 15px; margin:0px}
.psc dd p{ margin:0px; font-size:14px; color:#777}
 #MyContent .psc dd p{ margin:0px;}
.psc dd p.t{ font-size:16px; font-weight:bold; margin-bottom:10px; position: relative; z-index:1; line-height:16px; color:#1D5294;}
 #MyContent .psc dd p.t{ margin-bottom:10px}
.psc dd p.t span{ font-size:11px; color:#888; font-family:Arial; margin-left:10px; font-weight:normal}
.psc dd p.t:before{ content:""; position:absolute; width:18px; height:18px; border:1px solid rgb(29,82,148,0.8);  background:#fff; border-radius:50%; left:-25px; top:0px}
.psc dd p.t:after{ content:""; position:absolute; width:10px; height:10px; background:#1D5294; border-radius:50%; left:-21px; top:4px}
.pzy{ background:#004EA1; padding:8px 10px 8px 40px; font-weight:600; color:#fff; position:relative; line-height:1.3}
.pzy span{ font-size:14px; font-family:Arial; font-weight:normal}
.pzy-y{ background:#F5821F}
.pzy:before{ content:""; position:absolute; background:#fff; width:10px; height:100%; left:10px; top:0px}
.pmajor p>strong{ position:relative; z-index:1; padding-left:20px;}
.pmajor p>strong:before{ content:"#"; position:absolute; left:0; top:3px; width:16px; height:16px; line-height:1;}
.pyou dl{padding:0px; margin:15px auto}
.pyou dt{ margin:0; position:relative; z-index:1; display:flex;}
.pyou dt>*{ font-weight:bold; color:#fff; background:#1D5294; border-radius:0px 15px 0px 0px; padding:10px 15px; line-height:1.3; position:relative; z-index:1}
.pyou dd{ margin:0; background:rgb(29,82,148,0.08); padding:15px; border-radius:0px 15px 0px 0px}
.pxue dd{ text-align:center; font-size:12px}
.ptp img{ width:100%; border-radius:5px}